Subject: bug#13717: closed (Re: bug#13717: scrolling very fast makes emacs-nox segfault)

From: [email-masked] (GNU bug Tracking System)
Date: Sun, 17 Feb 2013 19:15:02 +0000

Your bug report

#13717: scrolling very fast makes emacs-nox segfault

which was filed against the emacs package, has been closed.

The explanation is attached below, along with your original report.
If you require more details, please reply to [email-masked].

-- 
13717: http://debbugs.gnu.org/cgi/bugreport.cgi?bug=13717
GNU Bug Tracking System
Contact [email-masked] with problems

Subject: Re: bug#13717: scrolling very fast makes emacs-nox segfault
From: Glenn Morris <[email-masked]>
To: [email-masked]
Date: Sun, 17 Feb 2013 14:13:36 -0500
List-Id: <debbugs-submit.debbugs.gnu.org>

Version: 24.3

Troy Sankey wrote:

> Here are the results of my compile-spree:
> http://alpha.gnu.org/gnu/emacs/pretest/emacs-24.2.93.tar.xz -> works
> http://alpha.gnu.org/gnu/emacs/pretest/emacs-24.2.90.tar.gz -> works
> ftp://ftp.gnu.org/gnu/emacs/emacs-24.2.tar.xz ---------------> crashes

Great, thanks.
This means it (whatever it is) will be fixed in the upcoming Emacs 24.3
release.

Subject: scrolling very fast makes emacs-nox segfault
From: Troy Sankey <[email-masked]>
To: [email-masked]
Date: Thu, 14 Feb 2013 19:42:09 -0800
List-Id: <debbugs-submit.debbugs.gnu.org>

Steps:
1. install GNU Emacs 24.2 (openSUSE 12.2)
2. delete ~/.emacs
3. open gnome-terminal (I'm using gnome-shell)
4. $ emacs-nox
5. scroll very fast -- I've tried both mouse wheel and touchpad
6. segfault

I can't get a proper backtrace because I don't have the appropriate
debugging symbols. I've installed emacs-debuginfo and
emacs-nox-debuginfo, but that did not help.

Troy